<h1> Consultation d'une intervention </1>

{{ form_start(form) }}
    {{ form_errors(form) }}

    {{ form_array(form.name) }}
    {{ form_row(form.password) }}

    {{ form_row(form.submit, { 'label': 'Next' }) }}
{{ form_end(form) }}